 .toUpper{

	text-transform: uppercase!important;

}
.p50{
	padding-top: 50px!important;
}
#footer-description p{
	color:#000!important;
}
#footer-description h3{
	color:#fff!important; 
}
#description-wrapper p{
	font-size: 14px!important;
 }


#mid{
	    background: url(../images/line.png)!important;
	    height: 75px!important;
	    padding: 0!important;
	    margin: 0!important;
	    padding-top: 25px!important; 
	    background-size: cover!important;
	    z-index: 10!important;
	    margin-bottom: -30px!important;   
	    background-position-y: 75px!important;
}